{
    "dc_identifier": "nl.gm1916.2c.2021.4815940-1",
    "dc_title": "Beeldvorming raadszaal 2021-09-14 - Presentatie over Leidschendam-Noord",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Leidschendam-Voorburg op 2021-09-14. Onderdeel: Presentatie over Leidschendam-Noord.",
    "dc_source": "https://leidschendamvoorburg.bestuurlijkeinformatie.nl/Agenda/Index/c89b2e17-66a4-4928-a7e0-f1439c159c9b",
    "dc_publisher": "gm1916",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-01-06",
    "foi_publishedDate": "2021-09-14",
    "dc_date_year": "2021",
    "dc_publisher_name": "Gemeente Leidschendam-voorburg",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Leidschendam-voorburg",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "15",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm1916.2c.2021.4815940-1",
    "dc_externalIdentifier": "4815941",
    "foi_meetingYear": "2021",
    "foi_meetingDate": "2021-09-14",
    "foi_meetingNumber": "4815940",
    "foi_meetingItemNumber": "1",
    "foi_meetingItemNumberRaw": "1.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1916.2c.2021.4815940-1.doc.1",
            "dc_title": "Presentatie beeldvormende raad over Leidschendam-Noord 1",
            "foi_fileName": "Presentatie%20beeldvormende%20raad.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Leidschendam&id=2894c3d7-a13f-4d93-be40-e9ad7c772208"
        },
        {
            "dc_identifier": "nl.gm1916.2c.2021.4815940-1.doc.2",
            "dc_title": "Presentatie beeldvormende raad over Leidschendam-Noord 2",
            "foi_fileName": "Presentatie%20beeldvormedne%20raad%20Merel%20in%20PDF.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Leidschendam&id=52e3a79f-a829-4bb8-a9db-7acdbcf82192"
        },
        {
            "dc_identifier": "nl.gm1916.2c.2021.4815940-1.doc.3",
            "dc_title": "Beeldvorming 14 september 2021 Leidschendam Noord beantwoording vragen inwoners en tekst mevrouw Van Enst.pdf",
            "foi_fileName": "Beeldvorming%2014%20september%202021%20Leidschendam%20Noord%20beantwoording%20vragen%20inwoners%20en%20tekst%20mevrouw%20Van%20Enst.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Leidschendam&id=28981d52-e45d-4d02-83fb-5b41aeb31b4f"
        }
    ]
}